$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -100000.0
      - -2100000.0
    - - -200000.0
      - -2100000.0
    - - -200000.0
      - -2200000.0
    - - -100000.0
      - -2200000.0
    - - -100000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -200000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: 7ab7409b-42dd-4a8f-807b-66cf1d5a9158
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - c25c35cd-db93-4b6c-b5bf-b28d67a777af
  - de75cfb9-7909-448d-8531-a182f343f7b4
  - 82734285-d45c-4ef1-b75c-4d306bc5d7bc
  - 22ed4789-fec4-4490-9716-70cf10fad258
  - e27e4dcc-c1df-4f1f-b3fb-c3bfd1f3c083
  - 25e3838f-4c1b-4ca0-887e-00603db43306
  - 74013c66-a525-4c2f-8108-e13a30fda0f4
  - ba639b6e-f6d6-4b5e-8c39-6bd953a1870b
  - 1c7f6eae-3a53-4259-8f1d-9937174e6021
  - ec95b240-c2e6-42fb-b210-64ad6a0d3ce1
  - ff12afed-235a-4457-a8c3-ffbd6fe76a8d
  - bfc3d42f-ad01-4bdb-aaca-ef03c2e7b124
  - 13ad4e11-f2ab-4488-bba2-b295125e8dac
  - fc4ed4ee-e36b-4d6e-b561-8b7bc6f414cd
  - e835af81-0640-44dd-a9c7-26a766cc60e6
  - 14644d57-99ab-442a-b7bd-25921facc4f1
  - db03e2ee-e1fa-49d3-9c86-3d33582cc54e
  - 97cd4291-217a-4a32-9039-d692a7cd8096
  - 5d00d2ca-2480-408a-9a53-71386bb3b1d4
  - bf9bbb86-8a75-4162-8b01-e7189f7d27c6
  - 1450177e-c1ac-4e2e-88f1-f10ffc1a3af0
  - 79aae6d6-8970-4bd6-99f8-3d4b89327ea3
  - c76eea2c-bbb2-47f0-914a-8c474df21dd7
  - c2986c7c-7422-4865-8ac5-a484e6833fdb
  - 66c527d3-ea92-466a-be22-6efad3efc182
  - f28875c3-36c1-452d-bb7f-74cbefe59738
  - dc02d1c5-5230-427e-af5a-eac52ad9a1d2
  ls5_nbart_geomedian_annual:
  - 92e6f7e8-5afc-4c8b-8e40-3ef260514247
  ls5_nbart_tmad_annual:
  - 9eabeb52-f49b-40ff-acec-d91b5fe0d14d
  ls7_fc_albers:
  - b9b17753-5b4d-4f83-986c-e46a3a59c1c3
  - 9ad3af4d-3b29-493d-93da-da312c104184
  - f22b82fd-afc6-4fd3-b73b-147b3ece2273
  - 3dbf341c-615f-4390-99eb-0775a6d8475a
  - d8c6cc61-94a5-4448-b043-f6d596dc6fd0
  - 1497aa52-4043-4664-9786-d80334d4d6a7
  - 71bf9027-a680-4dfa-a46c-5f1065ad7a42
  - a656ce91-50e8-406b-9404-46845b222966
  - 5923e4c3-5978-4d70-bc26-a341cfbdaad9
  - 8554a6e1-276e-4555-8e77-dce83b5c552d
  - bdeb7145-a554-49e7-a210-d8aaa9591c7d
  - 5f656cfb-b13e-48ab-888e-6a898daab7f9
  - 2b58d34a-18e4-4b79-8c1e-4c1fc539d74f
  - 8d5440bc-2822-464c-8d15-07236bb17778
  - 698d9bcd-f8ab-4f28-8026-aef65847e533
  - c5e5a80b-41f8-4749-a366-8e5a9806540e
  - e60ab383-a559-45f9-8ae6-49849e76312d
  - a0a5853d-b6ce-45e9-8b29-37bce269467b
  - 835bb128-16ce-463e-8977-ff1461e4fe00
  - 6046a7b8-a9de-44f8-bc35-77f971f23186
  - 82e7f94d-c7fb-4b1f-9378-43bb462d3564
  - 2314a455-0578-469c-b210-b8ec25d6a928
  - c9b58e37-47da-416e-8732-e5dd3ea77bc3
  - 8c9a7d96-fc10-4634-b856-bd7b46fad536
  - 0c2116e7-188f-45c3-a755-9ec5b2fee010
  - f000a810-8f95-44f0-b2b6-ae493a59b994
  - 4e647217-7f36-473e-82ff-592d450c185a
  - faccb23f-0f75-4070-bbf7-13b2e42ed9df
  - ae83c05d-e292-4e79-a931-8d3f0800a4d1
  - dc597299-6ae7-4d10-9525-e8fbbd754809
  - 7bdb479d-efe1-4616-a398-5833dd3181dd
  - f5bd2947-e173-47bf-ba01-9cdcf47fc186
  - 13cecc20-82cd-41aa-8d6b-e35019cfea50
  - dd8430f2-9246-4632-b89b-d5d97fc95644
  - 3ee599d0-755d-4d65-9bf0-b3769147d166
  - 23926b78-88f8-40c0-9d39-d26921285271
  - a8636f1e-1fc3-44d1-9069-ca5e9a9ea2e6
  - 7f13dbfd-413f-4adb-b35d-e6aae7c8449f
  - aba4d98f-8b06-4650-9422-8581d294b79a
  - 6a86f0fb-a14f-434d-b78e-f3e3c9907a20
  - 593385f3-b9b0-4a5f-9254-5ff905072059
  - a86a22cf-5d9e-474c-8ef8-8b6fb332aefe
  - f41f8078-57a5-417d-aae6-e1eca1624ad6
  - b690fd74-242c-497f-bce4-60149b23c91d
  - 3bb6fede-5f77-4e89-81ef-db46c20f0e0a
  ls7_nbart_geomedian_annual:
  - f215541b-1605-4cc0-bfe8-a955a550a1ee
  ls7_nbart_tmad_annual:
  - bd9e7654-6d61-4450-a98a-42066b8adc92
  wofs_albers:
  - 63c0898a-4dc9-4183-96b7-1269d98e69e2
  - 7ab5c11d-5677-4f69-8414-e528768ee743
  - eade55b4-f64f-406b-9d24-7e6b1fcc4158
  - 31a3dcea-03d8-425b-9c8e-509afdb1f41c
  - aa050af2-1e5b-4f36-98ee-ce43aa4f2c87
  - 372d968e-7d18-4b22-9fca-f4cc284778bb
  - 58768b51-766d-492e-8648-32a88910ba1e
  - 1a1be7ac-96e4-420c-82c1-666e016a3396
  - d5235a76-d878-453c-8df3-e56fe829bd48
  - 5395dbea-8458-4ebc-b77c-6c5e97e6a3fd
  - 0df87235-d242-4aa3-b096-7268bab391b7
  - 239d6b79-4b2d-4558-bedf-89fb5c67b7a8
  - cd6634ab-8f70-4ceb-86f2-79751975fa5e
  - d9c4f4cd-b540-47c6-a65f-37e5ea99c6f9
  - d003a93c-2266-4c19-a7bc-31da1927bf81
  - 6ec6637a-521c-47c1-b763-f6b91b80ebea
  - 02493971-d93a-44fa-9c3c-b7e53f4700d4
  - 177b60b5-e008-4e6e-94c7-2c531b793210
  - b805cf80-7990-46e9-9259-a599a72ba77e
  - 235992ff-cf94-4589-8a3f-e15aeb155b4f
  - cfbb43b0-cc33-4146-ba43-42b5cba50fd1
  - 867ec832-4d3f-4565-86a7-3ff2fd33372f
  - 3b23dbfa-4afb-40cf-86db-f2b96b56cff2
  - 13c63879-1ec4-430a-9fad-3cd889ba759a
  - 52c3f452-7bb1-43be-b8dc-e3737a8d2641
  - 8c3e99c6-e4f3-4a2d-9fc3-40874f3afb1c
  - 33cce966-8a8d-4c1d-a698-7553d9060e17
  - 875fc1e1-db91-443c-b3cd-3c75ed135d17
  - e32fb204-3c40-42a0-ba8f-e8e0948ae741
  - 1acd982d-6e9c-4417-8b68-bd9b5f295e21
  - 4a262e7b-795e-4272-8e46-61b5820bfbd4
  - 59aecbb9-f4a1-4cf9-903d-e7216bc619ae
  - 6182c5d0-f944-4299-aecc-1b8a0ca864e0
  - 92c3582c-fa60-4246-bba4-c91abe24bd6b
  - 16df110f-8e8e-4ed9-91b5-5659bee2d3ea
  - 0d0e789e-dd91-4b6b-9b66-444400b27bce
  - 00e24bed-ad78-4d80-8ddb-2682b8dcf018
  - 12aaa60e-bc99-4776-ba02-98dafefa8377
  - 1d550f3a-d592-4fef-b3ca-0c478f6f68dd
  - bd42e43c-a61f-4803-b840-dbfb7cb44d8b
  - f3a20e69-389c-4935-9937-ed4fcffb7850
  - 4f91716c-4f29-45a0-9a30-5afbc4a67c37
  - 05235a96-92ef-46c0-80cd-9c5bddab79ed
  - 8e146343-d881-4c30-ad07-3436db998615
  - 0e5cf915-0747-4a44-9af8-759c87edd6c5
  - 7a73d1f7-f325-46d8-a1ad-e6492b0ecdd5
  - 32f301e0-9437-42b0-a53b-63e060d4097f
  - ce57a7ad-dc08-4f6d-a2e7-621920bf7a13
  - 35538cf4-722b-4286-82dd-f0e80f809e88
  - d80b23cd-1781-4835-bc97-2a8073421212
  - ac7afb67-1036-4596-909c-4c72ec9fca58
  - 1f3df908-6d58-496e-92fa-fc1827a62f32
  - 8757c314-958e-4439-a3e9-c0c96d4a67d6
  - 55572ed1-6e7b-4157-a473-0232cae9b034
  - 749e395a-b624-4e70-a1ca-205793e65290
  - 9531f29a-1a86-4dff-b3fe-6733088dea45
  - 43fb719e-b511-4c34-b4c7-618ca4f44df3
  - 6187868f-df75-4485-96e3-e59f447c32db
  - 57f36844-9b9a-4830-9f8e-7c5926d9be74
  - 10b88b3f-674e-4bd8-b4fe-248532d6d5b7
  - 5244f509-ee1a-49b7-b6ab-4b525c3c841c
  - 7917e140-461b-4cb8-aac6-5c476f990fd6
  - 3df03e08-00d8-4532-b717-843912471d02
  - ec0e30c3-01de-4a90-852c-7a59eddba794
  - df0e4438-666c-4d91-8325-170418e354d2
  - 4dd27561-3af8-4f3c-a45a-d5953e7b87df
  - 8aeb7f10-7355-4df2-b469-f3a3ab974ecb
  - 0dfd37a8-07c3-496f-80c2-eb73c5cb0953
  - 2c5086cc-64ab-4b56-910f-136c88a4278a
  - 739b9c31-8d1b-4a4c-a367-73223c3cc516
  - 668deb68-d888-413a-b4e9-7b2588299162
  - ebf88ea7-c8bb-4417-b64a-010a26dc81dd
  wofs_annual_summary:
  - 3cfcc7c5-2609-458a-9d0a-e69d073996ad
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-22_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 11:56:25.560717Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
